### Name: MAFfilter
### Title: restrict SNP in an smlSet to range of minor allele frequencies
###   (MAF)
### Aliases: MAFfilter
### Keywords: models

### ** Examples

library(GGtools)
if (!exists("hmceuB36.2021")) data(hmceuB36.2021)
sapply(smList(MAFfilter(hmceuB36.2021, lower=.1)), dim)



